USE [NANS21V]
GO

/****** オブジェクト: SqlProcedure [dbo].[SyozokuInfo] スクリプト日付: 2014/05/26 10:29:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[SyozokuInfo]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[SyozokuInfo];
GO

CREATE PROCEDURE [dbo].[SyozokuInfo]
	@TAIKAINO int,
	@SYOZOKUNO int
AS
SELECT 
	S.SYOZOKUMEI, 
	S.SYOZOKUKANA, 
	S.SYOZOKURYAKU, 
	S.SYOZOKUSEISIKI, 
	S.SYOZOKUTINO,
	ST.SYOZOKUTIMEI
FROM 
	TBL_SYOZOKU AS S,
	TBL_SYOZOKUTI AS ST
WHERE 
	S.TAIKAINO = @TAIKAINO
	AND S.SYOZOKUNO = @SYOZOKUNO
	AND ST.SYOZOKUTINO = S.SYOZOKUTINO
